{
  "title": {
    "en": "Privacy Policy",
    "ar": "سياسة الخصوصية"
  },
  "last_update": {
    "en": "Update at 03 Feb 2024",
    "ar": "آخر تحديث بتاريخ 3 فبراير 2024"
  },
  "content": {
    "general": {
      "text": {
        "en": "EnCoach (“we,” “our,” or “us”) is committed to protecting your privacy. This Privacy Policy explains how your personal information is collected, used, and disclosed by EnCoach.\nThis Privacy Policy applies to our website, and its associated subdomains (collectively, our “Service”) alongside our application, EnCoach. By accessing or using our Service, you signify that you have read, understood, and agree to our collection, storage, use, and disclosure of your personal information as described in this Privacy Policy and our Terms of Service.",
        "ar": "إن (إنكوتش) (\"نحن\" أو \"خاصتنا\" أو \"نحن\") ملتزمة بحماية خصوصيتك. توضح سياسة الخصوصية هذه كيف يتم جمع معلوماتك الشخصية واستخدامها والإفصاح عنها بواسطة (إنكوتش). \n تنطبق سياسة الخصوصية هذه على موقعنا الإلكتروني والمجالات الفرعية المرتبطة به (يشار إليها مجتمعة باسم \"الخدمة\") جنبًا إلى جنب مع تطبيقنا (إنكوتش). \n من خلال الوصول إلى خدمتنا أو استخدامها ، فإنك تشير إلى أنك قد قرأت وفهمت ووافقت على جمع معلوماتك الشخصية وتخزينها واستخدامها والإفصاح عنها كما هو موضح في سياسة الخصوصية وشروط الخدمة الخاصة بنا."
      }
    },
    "definitions": {
      "title": {
        "en": "Definitions and key terms",
        "ar": "التعاريف والمصطلحات الرئيسية"
      },
      "text": {
        "en": "To help explain things as clearly as possible in this Privacy Policy, every time any of these terms are referenced, are strictly defined as:",
        "ar": "للمساعدة في شرح الأشياء بأكبر قدر ممكن من الوضوح في سياسة الخصوصية هذه ، في كل مرة تتم الإشارة إلى أي من هذه الشروط ، يتم تعريفها بدقة على النحو التالي:"
      },
      "list": [
        {
          "en": "Company: when this policy mentions “Company,” “we,” “us,” or “our,” it refers to Integrated Artificial Intelligence LLC, (Muscat , Sultanate of Oman) that is responsible for your information under this Terms & Conditions.",
          "ar": "الشركة: عندما تشير هذه السياسة إلى \"الشركة\" أو \"نحن\" أو \"لنا\" أو \"خاصتنا\"، فإنها تشير إلى شركة الذكاء الاصطناعي المتكامل (مسقط، سلطنة عمان) المسؤولة عن معلوماتك بموجب هذه الشروط والأحكام . "
        },
        {
          "en": "Country: where EnCoach or the owners/founders of EnCoach are based, in this case is Oman",
          "ar": "البلد: حيث يوجد مقر ( إنكوتش ) أو مالكو / مؤسسو ( إنكوتش )، في هذه الحالة تكون سلطنة عمان."
        },
        {
          "en": "Device: any internet connected device such as a phone, tablet, computer or any other device that can be used to visit EnCoach and use the services.",
          "ar": "الجهاز: أي جهاز متصل بالإنترنت مثل الهاتف أو الكمبيوتر اللوحي أو الكمبيوتر أو أي جهاز آخر يمكن استخدامه لزيارة ( إنكوتش ) واستخدام الخدمات."
        },
        {
          "en": "Service: refers to the service provided by EnCoach as described in the relative terms (if available) and on this platform.",
          "ar": "الخدمة: تشير إلى الخدمة التي تقدمها ( إنكوتش ) كما هو موضح في المصطلحات ذات الصلة (إن وجدت) وعلى التطبيق أو الموقع الإلكتروني أو عنا. "
        },
        {
          "en": "IP address: Every device connected to the Internet is assigned a number known as an Internet protocol (IP) address. These numbers are usually assigned in geographic blocks. An IP address can often be used to identify the location from which a device is connecting to the Internet.",
          "ar": "عنوان IP: يتم تخصيص رقم يعرف بعنوان بروتوكول الإنترنت (IP) لكل جهاز متصل بالإنترنت. عادة ما يتم تعيين هذه الأرقام في كتل جغرافية. غالبًا ما يمكن استخدام عنوان IP لتحديد الموقع الذي يتصل منه الجهاز بالإنترنت."
        },
        {
          "en": "Personnel: refers to those individuals who are employed by EnCoach or are under contract to perform a service on behalf of one of the parties.",
          "ar": "الموظفون: يشير إلى هؤلاء الأفراد الذين تم توظيفهم من قبل (إنكوتش) أو بموجب عقد لأداء خدمة نيابة عن أحد الطرفين"
        },
        {
          "en": "Personal Data: any information that directly, indirectly, or in connection with other information — including a personal identification number — allows for the identification or identifiability of a natural person.",
          "ar": "البيانات الشخصية: أي معلومات تسمح بشكل مباشر أو غير مباشر أو فيما يتعلق بمعلومات أخرى - بما في ذلك رقم التعريف الشخصي - بتحديد هوية الشخص الطبيعي أو التعرف عليه"
        },
        {
          "en": "Service: refers to the service provided by EnCoach as described in the relative terms (if available) and on this platform.",
          "ar": "الخدمة : تشير إلى الخدمة التي تقدمها (أنكوتش) على منصتها"
        },
        {
          "en": "Third-party service: refers to advertisers, contest sponsors, promotional and marketing partners, and others who provide our content or whose products or services we think may interest you.",
          "ar": "خدمة الطرف الثالث: تشير إلى المعلنين وشركاء الترويج والتسويق وغيرهم ممن يقدمون المحتوى الخاص بنا أو الذين نعتقد أن منتجاتهم أو خدماتهم قد تهمك."
        },
        {
          "en": "Website: EnCoach's site, which can be accessed via this URL: https://EnCoach.me",
          "ar": "موقع الويب : هو الموقع الخاص ب(إنكوتش) ويتم الوصول إليه عن طريق https://encoach.com"
        },
        {
          "en": "You: a person or entity that is registered with EnCoach to use the Services.",
          "ar": "أنت : شخص أو كيان مسجل في انكوتش لإستخدام الخدمة"
        }
      ]
    },
    "information_collected": {
      "title": {
        "en": "What Information Do We Collect?",
        "ar": "ماهي المعلومات التي تجمعها"
      },
      "text": {
        "en": "We collect information from you when you visit our website/app, register on our site, place an order, subscribe to our newsletter, respond to a survey or fill out a form.",
        "ar": "نقوم بجمع معلومات منك عند زيارة موقعنا / تطبيقنا ، أو التسجيل على موقعنا ، أو تقديم طلب ، أو الاشتراك في النشرة الإخبارية لدينا ، أو الرد على استبيان أو ملء نموذج"
      },
      "list": [
        {
          "en": "Name / Username",
          "ar": "الإسم / إسم المستخدم"
        },
        {
          "en": "Phone Numbers",
          "ar": "رقم الهاتف"
        },
        {
          "en": "Email Addresses",
          "ar": "عنوان البريد الإلكتروني"
        },
        {
          "en": "Mailing Addresses",
          "ar": "العنوان البريدي"
        },
        {
          "en": "Billing Addresses",
          "ar": "عناوين الفوترة"
        },
        {
          "en": "Debit/credit card numbers",
          "ar": "أرقام البطاقات الإئتمانية / بطاقات الخصم المباشر"
        },
        {
          "en": "Password",
          "ar": "كلمة المرور"
        }
      ]
    },
    "mobile_information": {
      "text": {
        "en": "We also collect information from mobile devices for a better user experience, although these features are completely optional:",
        "ar": "نقوم أيضًا بجمع المعلومات من الأجهزة المحمولة للحصول على تجربة مستخدم أفضل ، على الرغم من أن هذه الميزات اختيارية تمامًا"
      },
      "list": [
        {
          "en": "Photo Gallery (Pictures): Granting photo gallery access allows the user to upload any picture from their photo gallery, you can safely deny photo gallery access for this website/app.",
          "ar": "الكاميرا (استوديو الصور): يتيح منح إذن الكاميرا للمستخدم تحميل أي صورة مباشرة من موقع الويب / التطبيق ، ويمكنك بأمان رفض أذونات الكاميرا لهذا الموقع / التطبيق"
        }
      ]
    },
    "use_information_collected": {
      "title": {
        "en": "How Do We Use The Information We Collect?",
        "ar": "كيف نستخدم البيانات التي تم جمعها"
      },
      "text": {
        "en": "Any of the information we collect from you may be used in one of the following ways:",
        "ar": "يمكن استخدام أي من المعلومات التي نجمعها منك بإحدى الطرق التالية"
      },
      "list": [
        {
          "en": "To personalize your experience (your information helps us to better respond to your individual needs)",
          "ar": "لتخصيص تجربتك (تساعدنا معلوماتك على الاستجابة بشكل أفضل لاحتياجاتك الفردية)"
        },
        {
          "en": "To improve our website/app (we continually strive to improve our website/app offerings based on the information and feedback we receive from you)",
          "ar": "لتحسين موقعنا / تطبيقنا (نحن نسعى باستمرار لتحسين عروض موقعنا / تطبيقنا بناءً على المعلومات والتعليقات التي نتلقاها منك)"
        },
        {
          "en": "To improve customer service (your information helps us to more effectively respond to your customer service requests and support needs)",
          "ar": "لتحسين خدمة العملاء (تساعدنا معلوماتك على الاستجابة بشكل أكثر فعالية لطلبات خدمة العملاء واحتياجات الدعم)"
        },
        {
          "en": "To process transactions",
          "ar": "لمعالجة المعاملات"
        },
        {
          "en": "To administer a contest, promotion, survey or other site feature",
          "ar": "للترويج، استطلاع أو ميزة أخرى على الموقع"
        },
        {
          "en": "To send periodic emails",
          "ar": "لإرسال أيميلات مجدولة"
        }
      ]
    },
    "when_information_end_user_used": {
      "title": {
        "en": "When does EnCoach use end user information from third parties?",
        "ar": "متى تستخدم (إنكوتش). معلومات المستخدم النهائي من جهات خارجيه؟"
      },
      "text": {
        "en": "EnCoach will collect End User Data necessary to provide the EnCoach services to our customers.\nEnd users may voluntarily provide us with information they have made available on social media websites. If you provide us with any such information, we may collect publicly available information from the social media websites you have indicated. You can control how much of your information social media websites make public by visiting these websites and changing your privacy settings.",
        "ar": "ستجمع (إنكوتش) بيانات المستخدم النهائي اللازمة لتقديم خدمات (لاندري هب) لعملائنا. \n يجوز للمستخدمين النهائيين تزويدنا طواعية بالمعلومات التي أتاحوها على مواقع التواصل الاجتماعي. إذا زودتنا بأي من هذه المعلومات ، فقد نجمع المعلومات المتاحة للجمهور من مواقع التواصل الاجتماعي التي أشرت إليها. يمكنك التحكم في مقدار المعلومات التي تنشرها مواقع التواصل الاجتماعي الخاصة بك عن طريق زيارة هذه المواقع وتغيير إعدادات الخصوصية الخاصة بك."
      }
    },
    "when_information_customer_used": {
      "title": {
        "en": "When does EnCoach use customer information from third parties?",
        "ar": "متى تستخدم (إنكوتش) معلومات العملاء من جهات خارجية؟"
      },
      "text": {
        "en": "We receive some information from the third parties when you contact us. For example, when you submit your email address to us to show interest in becoming a EnCoach customer, we receive information from a third party that provides automated fraud detection services to EnCoach. We also occasionally collect information that is made publicly available on social media websites. You can control how much of your information social media websites make public by visiting these websites and changing your privacy settings.",
        "ar": "نتلقى بعض المعلومات من الأطراف الثالثة عندما تتصل بنا. على سبيل المثال ، عندما ترسل عنوان بريدك الإلكتروني إلينا لإظهار اهتمامك بأن تصبح عميلاً في (إنكوتش) ، فإننا نتلقى معلومات من جهة خارجية توفر خدمات الكشف عن الاحتيال الآلية إلى (إنكوتش). \n كما نقوم أحيانًا بجمع المعلومات التي يتم إتاحتها للجمهور على مواقع التواصل الاجتماعي. \n يمكنك التحكم في مقدار المعلومات التي تنشرها مواقع التواصل الاجتماعي الخاصة بك عن طريق زيارة هذه المواقع وتغيير إعدادات الخصوصية الخاصة بك."
      }
    },
    "share_information": {
      "title": {
        "en": "Do we share the information we collect with third parties?",
        "ar": "هل نشارك المعلومات التي نجمعها مع أطراف ثالثة؟"
      },
      "text": {
        "en": "We may share the information that we collect, both personal and non-personal, with third parties such as advertisers, contest sponsors, promotional and marketing partners, and others who provide our content or whose products or services we think may interest you. We may also share it with our current and future affiliated companies and business partners, and if we are involved in a merger, asset sale or other business reorganization, we may also share or transfer your personal and non-personal information to our successors-in-interest.\nWe may engage trusted third party service providers to perform functions and provide services to us, such as hosting and maintaining our servers and the website/app, database storage and management, e-mail management, storage marketing, credit card processing, customer service and fulfilling orders for products and services you may purchase through the website/app. We will likely share your personal information, and possibly some non-personal information, with these third parties to enable them to perform these services for us and for you.\nWe may share portions of our log file data, including IP addresses, for analytics purposes with third parties such as web analytics partners, application developers, and ad networks. If your IP address is shared, it may be used to estimate general location and other technographics such as connection speed, whether you have visited the website/app in a shared location, and type of the device used to visit the website/app. They may aggregate information about our advertising and what you see on the website/app and then provide auditing, research and reporting for us and our advertisers. \nWe may also disclose personal and non-personal information about you to government or law enforcement officials or private parties as we, in our sole discretion, believe necessary or appropriate in order to respond to claims, legal process (including subpoenas), to protect our rights and interests or those of a third party, the safety of the public or any person, to prevent or stop any illegal, unethical, or legally actionable activity, or to otherwise comply with applicable court orders, laws, rules and regulations. ",
        "ar": "قد نشارك المعلومات التي نجمعها ، الشخصية وغير الشخصية ، مع أطراف ثالثة مثل المعلنين وشركاء الترويج والتسويق وغيرهم ممن يقدمون المحتوى الخاص بنا أو الذين نعتقد أن منتجاتهم أو خدماتهم قد تهمك. \n يجوز لنا أيضًا مشاركتها مع شركاتنا التابعة الحالية والمستقبلية وشركاء الأعمال ، وإذا كنا مشاركين في عملية اندماج أو بيع أصول أو إعادة تنظيم أعمال أخرى ، فقد نشارك أو ننقل معلوماتك الشخصية وغير الشخصية إلى من يخلفنا الاهتمام. \n قد نقوم بإشراك موفري خدمات الطرف الثالث الموثوق بهم لأداء الوظائف وتقديم الخدمات لنا ، مثل استضافة وصيانة خوادمنا وموقع الويب / التطبيق ، وتخزين وإدارة قاعدة البيانات ، وإدارة البريد الإلكتروني ، وتسويق التخزين ، ومعالجة بطاقات الائتمان ، وخدمة العملاء و تلبية طلبات المنتجات والخدمات التي يمكنك شراؤها من خلال الموقع / التطبيق. \nمن المحتمل أن نشارك معلوماتك الشخصية ، وربما بعض المعلومات غير الشخصية ، مع هذه الأطراف الثالثة لتمكينهم من أداء هذه الخدمات لنا ومن أجلك. \nيجوز لنا مشاركة أجزاء من بيانات ملف السجل لدينا ، بما في ذلك عناوين IP ، لأغراض التحليل مع أطراف ثالثة مثل شركاء تحليلات الويب ومطوري التطبيقات وشبكات الإعلانات. إذا تمت مشاركة عنوان IP الخاص بك ، فيمكن استخدامه لتقدير الموقع العام والتقنيات الأخرى مثل سرعة الاتصال ، وما إذا كنت قد زرت موقع الويب / التطبيق في موقع مشترك ، ونوع الجهاز المستخدم لزيارة موقع الويب / التطبيق. \n قد يقومون بتجميع معلومات حول إعلاناتنا وما تراه على موقع الويب / التطبيق ثم تقديم التدقيق والبحث وإعداد التقارير لنا وللمعلنين لدينا. قد نكشف أيضًا عن معلومات شخصية وغير شخصية عنك إلى الحكومة أو مسؤولي إنفاذ القانون أو الأطراف الخاصة لأننا ، وفقًا لتقديرنا الخاص ، نعتقد أن ذلك ضروري أو مناسب للرد على المطالبات ، والإجراءات القانونية (بما في ذلك مذكرات الاستدعاء) ، لحماية الحقوق والمصالح أو تلك الخاصة بطرف ثالث ، أو سلامة الجمهور أو أي شخص ، لمنع أو إيقاف أي نشاط غير قانوني أو غير أخلاقي أو قانوني ، أو الامتثال لأوامر المحكمة والقوانين والقواعد واللوائح المعمول بها."
      }
    },
    "when_information_collected": {
      "title": {
        "en": "Where and when is information collected from customers and end users?",
        "ar": "أين ومتى يتم جمع المعلومات من العملاء والمستخدمين النهائيين؟"
      },
      "text": {
        "en": "EnCoach will collect personal information that you submit to us. We may also receive personal information about you from third parties as described above.",
        "ar": "ستجمع (إنكوتش) المعلومات الشخصية التي ترسلها إلينا. قد نتلقى أيضًا معلومات شخصية عنك من جهات خارجية كما هو موضح أعلاه."
      }
    },
    "use_email_address": {
      "title": {
        "en": "How Do We Use Your Email Address?",
        "ar": "كيف نستخدم بريدك الإلكترووني ؟"
      },
      "text": {
        "en": "By submitting your email address on this website/app, you agree to receive emails from us. You can cancel your participation in any of these email lists at any time by clicking on the opt-out link or other unsubscribe option that is included in the respective email. We only send emails to people who have authorized us to contact them, either directly, or through a third party. We do not send unsolicited commercial emails, because we hate spam as much as you do. By submitting your email address, you also agree to allow us to use your email address for customer audience targeting on sites like Facebook, where we display custom advertising to specific people who have opted-in to receive communications from us. Email addresses submitted only through the order processing page will be used for the sole purpose of sending you information and updates pertaining to your order. If, however, you have provided the same email to us through another method, we may use it for any of the purposes stated in this Policy. Note: If at any time you would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email.",
        "ar": "بإرسال عنوان بريدك الإلكتروني على هذا الموقع / التطبيق ، فإنك توافق على تلقي رسائل البريد الإلكتروني منا. يمكنك إلغاء مشاركتك في أي من قوائم البريد الإلكتروني هذه في أي وقت عن طريق النقر فوق رابط إلغاء الاشتراك أو خيار إلغاء الاشتراك الآخر المضمن في البريد الإلكتروني المعني. \n نحن نرسل رسائل البريد الإلكتروني فقط إلى الأشخاص الذين سمحوا لنا بالاتصال بهم ، إما بشكل مباشر أو من خلال طرف ثالث. نحن لا نرسل رسائل بريد إلكتروني تجارية غير مرغوب فيها ، لأننا نكره البريد العشوائي مثلك تمامًا. من خلال إرسال عنوان بريدك الإلكتروني ، فإنك توافق أيضًا على السماح لنا باستخدام عنوان بريدك الإلكتروني لاستهداف جمهور العملاء على مواقع مثل Facebook ، حيث نعرض إعلانات مخصصة لأشخاص محددين قاموا بالاشتراك لتلقي الاتصالات منا. \n سيتم استخدام عناوين البريد الإلكتروني المقدمة فقط من خلال صفحة معالجة الطلب لغرض وحيد هو إرسال المعلومات والتحديثات المتعلقة بطلبك. ومع ذلك ، إذا كنت قد قدمت لنا نفس البريد الإلكتروني من خلال طريقة أخرى ، فقد نستخدمه لأي من الأغراض المذكورة في هذه السياسة. \n ملاحظة: إذا كنت ترغب في أي وقت في إلغاء الاشتراك من تلقي رسائل البريد الإلكتروني المستقبلية ، فإننا نقوم بتضمين إرشادات مفصلة لإلغاء الاشتراك في أسفل كل بريد إلكتروني."
      }
    },
    "how_long_keep_information": {
      "title": {
        "en": "How Long Do We Keep Your Information?",
        "ar": "كم من الوقت نحتفظ بمعلوماتك؟"
      },
      "text": {
        "en": "We keep your information only so long as we need it to provide EnCoach to you and fulfil the purposes described in this policy. This is also the case for anyone that we share your information with and who carries out services on our behalf. When we no longer need to use your information and there is no need for us to keep it to comply with our legal or regulatory obligations, we’ll either remove it from our systems or depersonalize it so that we can't identify you.",
        "ar": "نحتفظ بمعلوماتك فقط طالما أننا نحتاج إليها لتوفير (إنكوتش) لك وتحقيق الأغراض الموضحة في هذه السياسة. هذا هو الحال أيضًا بالنسبة لأي شخص نشارك معلوماتك معه ويقوم بتنفيذ الخدمات نيابة عنا. عندما لا نحتاج بعد الآن إلى استخدام معلوماتك ولا توجد حاجة لنا للاحتفاظ بها للامتثال لالتزاماتنا القانونية أو التنظيمية ، فسنقوم إما بإزالتها من أنظمتنا أو نزع طابعها الشخصي حتى لا نتمكن من التعرف عليك"
      }
    },
    "protect_information": {
      "title": {
        "en": "How Do We Protect Your Information?",
        "ar": "كيف نحمي بياناتك؟"
      },
      "text": {
        "en": "We implement a variety of security measures to maintain the safety of your personal information when you place an order or enter, submit, or access your personal information. We offer the use of a secure server. All supplied sensitive/credit information is transmitted via Secure Socket Layer (SSL) technology and then encrypted into our Payment gateway providers database only to be accessible by those authorized with special access rights to such systems, and are required to keep the information confidential. After a transaction, your private information (credit cards, social security numbers, financials, etc.) is never kept on file. We cannot, however, ensure or warrant the absolute security of any information you transmit to EnCoach or guarantee that your information on the Service may not be accessed, disclosed, altered, or destroyed by a breach of any of our physical, technical, or managerial safeguards.",
        "ar": "نقوم بتنفيذ مجموعة متنوعة من تدابير الأمان للحفاظ على سلامة معلوماتك الشخصية عندما تقوم بطلب أو إدخال أو تقديم أو الوصول إلى معلوماتك الشخصية. نحن نوفر استخدام خادم آمن. يتم إرسال جميع المعلومات الحساسة / المعلومات المالية عبر تكنولوجيا \"Secure Socket Layer\" (SSL) ثم يتم تشفيرها في قاعدة بيانات موفري بوابة الدفع لدينا فقط ليتمكن من الوصول إليها أولئك المخول لهم الوصول الخاص إلى هذه الأنظمة ويتعين عليهم الحفاظ على سرية المعلومات. بعد إجراء عملية تحويل، لا يتم الاحتفاظ بمعلوماتك الخاصة (بطاقات الائتمان، أرقام الضمان الاجتماعي، المعلومات المالية، إلخ) في سجلاتنا. ومع ذلك، لا يمكننا ضمان الأمان المطلق لأي معلومات ترسلها إلى إنكوتش أو ضمان عدم الوصول إلى معلوماتك على الخدمة أو الكشف عنها أو تعديلها أو تدميرها عن طريق اختراق أي من تدابير الحماية البدنية أو التقنية أو الإدارية لدينا"
      }
    },
    "information_transferred_countries": {
      "title": {
        "en": "Could my information be transferred to other countries?",
        "ar": "هل يمكن نقل معلوماتي إلى دول أخرى؟"
      },
      "text": {
        "en": "EnCoach is incorporated in Oman. Information collected via our website, through direct interactions with you, or from use of our help services may be transferred from time to time to our offices or personnel, or to third parties, located throughout the world, and may be viewed and hosted anywhere in the world, including countries that may not have laws of general applicability regulating the use and transfer of such data. To the fullest extent allowed by applicable law, by using any of the above, you voluntarily consent to the trans-border transfer and hosting of such information.",
        "ar": "تم تأسيس (إنكوتش) في سلطنة عمان. المعلومات التي يتم جمعها عبر موقعنا / تطبيقنا ، من خلال التفاعلات المباشرة معك ، أو من استخدام خدمات المساعدة الخاصة بنا قد يتم نقلها من وقت لآخر إلى مكاتبنا أو موظفينا ، أو إلى أطراف ثالثة ، موجودة في جميع أنحاء العالم ، ويمكن عرضها واستضافتها في أي مكان في العالم ، بما في ذلك البلدان التي قد لا يكون لديها قوانين قابلة للتطبيق العام تنظم استخدام ونقل هذه البيانات. إلى أقصى حد يسمح به القانون المعمول به ، باستخدام أي مما سبق ، فإنك توافق طواعية على نقل واستضافة هذه المعلومات عبر الحدود."
      }
    },
    "is_information_secure": {
      "title": {
        "en": "Is the information collected through the EnCoach Service secure?",
        "ar": "هل المعلومات التي يتم جمعها من خلال خدمة (إنكوتش) آمنة؟"
      },
      "text": {
        "en": "We take precautions to protect the security of your information. We have physical, electronic, and managerial procedures to help safeguard, prevent unauthorized access, maintain data security, and correctly use your information. However, neither people nor security systems are foolproof, including encryption systems. In addition, people can commit intentional crimes, make mistakes or fail to follow policies. Therefore, while we use reasonable efforts to protect your personal information, we cannot guarantee its absolute security. If applicable law imposes any non-disclaimable duty to protect your personal information, you agree that intentional misconduct will be the standards used to measure our compliance with that duty.",
        "ar": "نتخذ الاحتياطات اللازمة لحماية أمن معلوماتك. لدينا إجراءات مادية وإلكترونية وإدارية للمساعدة في الحماية ومنع الوصول غير المصرح به والحفاظ على أمان البيانات واستخدام معلوماتك بشكل صحيح. ومع ذلك ، لا الأشخاص ولا أنظمة الأمان مضمونة ، بما في ذلك أنظمة التشفير. بالإضافة إلى ذلك ، يمكن للأشخاص ارتكاب جرائم متعمدة أو ارتكاب الأخطاء أو عدم اتباع السياسات. لذلك ، بينما نبذل جهودًا معقولة لحماية معلوماتك الشخصية ، لا يمكننا ضمان أمنها المطلق. إذا كان القانون المعمول به يفرض أي واجب غير قابل للتنازل لحماية معلوماتك الشخصية ، فإنك توافق على أن سوء السلوك المتعمد سيكون هو المعايير المستخدمة لقياس امتثالنا لهذا الواجب."
      }
    },
    "update_correct_information": {
      "title": {
        "en": "Can I update or correct my information?",
        "ar": "هل يمكنني تحديث أو تصحيح معلوماتي؟"
      },
      "text": {
        "en": "The rights you have to request updates or corrections to the information EnCoach collects depend on your relationship with EnCoach. Personnel may update or correct their information as detailed in our internal company employment policies.\nCustomers have the right to request the restriction of certain uses and disclosures of personally identifiable information as follows. You can contact us in order to (1) update or correct your personally identifiable information, (2) change your preferences with respect to communications and other information you receive from us, or (3) delete the personally identifiable information maintained about you on our systems (subject to the following paragraph), by cancelling your account. Such updates, corrections, changes and deletions will have no effect on other information that we maintain, or information that we have provided to third parties in accordance with this Privacy Policy prior to such update, correction, change or deletion. To protect your privacy and security, we may take reasonable steps (such as requesting a unique password) to verify your identity before granting you profile access or making corrections. You are responsible for maintaining the secrecy of your unique password and account information at all times.\nYou should be aware that it is not technologically possible to remove each and every record of the information you have provided to us from our system. The need to back up our systems to protect information from inadvertent loss means that a copy of your information may exist in a non-erasable form that will be difficult or impossible for us to locate. Promptly after receiving your request, all personal information stored in databases we actively use, and other readily searchable media will be updated, corrected, changed or deleted, as appropriate, as soon as and to the extent reasonably and technically practicable.\nIf you are an end user and wish to update, delete, or receive any information we have about you, you may do so by contacting the organization of which you are a customer.",
        "ar": "تعتمد الحقوق التي تمتلكها لطلب تحديثات أو تصحيحات على المعلومات التي تجمعها (إنكوتش) على علاقتك بـ (إنكوتش). يجوز للموظفين تحديث أو تصحيح معلوماتهم على النحو المفصل في سياسات التوظيف الداخلية لشركتنا. \nيحق للمستخدمين ملئ طلب تقييد استخدامات معينة والإفصاح عن معلومات التعريف الشخصية على النحو التالي. \nيمكنك الاتصال بنا من أجل (1) تحديث أو تصحيح معلومات التعريف الشخصية الخاصة بك ، (2) تغيير تفضيلاتك فيما يتعلق بالاتصالات والمعلومات الأخرى التي تتلقاها منا ، أو (3) حذف معلومات التعريف الشخصية المحفوظة عنك على موقعنا الأنظمة (مع مراعاة الفقرة التالية) بإلغاء حسابك. لن يكون لهذه التحديثات والتصحيحات والتغييرات والحذف أي تأثير على المعلومات الأخرى التي نحتفظ بها ، أو المعلومات التي قدمناها لأطراف ثالثة وفقًا لسياسة الخصوصية هذه قبل هذا التحديث أو التصحيح أو التغيير أو الحذف. لحماية خصوصيتك وأمانك ، قد نتخذ خطوات معقولة (مثل طلب كلمة مرور فريدة) للتحقق من هويتك قبل منحك حق الوصول إلى ملفك الشخصي أو إجراء تصحيحات. أنت مسؤول عن الحفاظ على سرية كلمة المرور الفريدة ومعلومات الحساب في جميع الأوقات. \nيجب أن تدرك أنه ليس من الممكن تقنيًا إزالة كل سجل من المعلومات التي قدمتها إلينا من نظامنا. الحاجة إلى نسخ أنظمتنا احتياطيًا لحماية المعلومات من الفقد غير المقصود يعني أن نسخة من معلوماتك قد تكون موجودة في شكل غير قابل للمسح يصعب علينا أو يتعذر علينا تحديد موقعه. فور تلقي طلبك ، سيتم تحديث جميع المعلومات الشخصية المخزنة في قواعد البيانات التي نستخدمها بنشاط ، وغيرها من الوسائط القابلة للبحث بسهولة ، أو تصحيحها ، أو تغييرها أو حذفها ، حسب الاقتضاء ، في أقرب وقت وإلى الحد المعقول والعملي تقنيًا. إذا كنت مستخدمًا نهائيًا وترغب في تحديث أو حذف أو تلقي أي معلومات لدينا عنك ، فيمكنك القيام بذلك عن طريق الاتصال بالمنظمة التي أنت عميل لها."
      }
    },
    "personnel": {
      "title": {
        "en": "Personnel",
        "ar": "الموظفين"
      },
      "text": {
        "en": "If you are a EnCoach worker or applicant, we collect information you voluntarily provide to us. We use the information collected for Human Resources purposes in order to administer benefits to workers and screen applicants.\nYou may contact us in order to (1) update or correct your information, (2) change your preferences with respect to communications and other information you receive from us, or (3) receive a record of the information we have relating to you. Such updates, corrections, changes and deletions will have no effect on other information that we maintain, or information that we have provided to third parties in accordance with this Privacy Policy prior to such update, correction, change or deletion.",
        "ar": "إذا كنت موظفًا أو مقدم طلب في (إنكوتش) ، فإننا نجمع المعلومات التي تقدمها لنا طواعية. نستخدم المعلومات التي تم جمعها لأغراض الموارد البشرية من أجل إدارة المزايا للعمال وفحص المتقدمين. يمكنك الاتصال بنا من أجل (1) تحديث أو تصحيح معلوماتك ، (2) تغيير تفضيلاتك فيما يتعلق بالاتصالات والمعلومات الأخرى التي تتلقاها منا ، أو (3) تلقي سجل بالمعلومات التي لدينا المتعلقة بك. لن يكون لهذه التحديثات والتصحيحات والتغييرات والحذف أي تأثير على المعلومات الأخرى التي نحتفظ بها ، أو المعلومات التي قدمناها لأطراف ثالثة وفقًا لسياسة الخصوصية هذه قبل هذا التحديث أو التصحيح أو التغيير أو الحذف."
      }
    },
    "sale_of_business": {
      "title": {
        "en": "Sale of Business",
        "ar": "بيع العمل"
      },
      "text": {
        "en": "We reserve the right to transfer information to a third party in the event of a sale, merger or other transfer of all or substantially all of the assets of EnCoach or any of its Corporate Affiliates (as defined herein), or that portion of EnCoach or any of its Corporate Affiliates to which the Service relates, or in the event that we discontinue our business or file a petition or have filed against us a petition in bankruptcy, reorganization or similar proceeding, provided that the third party agrees to adhere to the terms of this Privacy Policy.",
        "ar": "نحتفظ بالحق في نقل المعلومات إلى طرف ثالث في حالة البيع أو الدمج أو النقل الآخر لجميع أو جميع أصول (إنكوتش) أو أي من الشركات التابعة لها (كما هو محدد هنا) ، أو ذلك الجزء من (إنكوتش) أو أي من الشركات التابعة لها التي تتعلق بها الخدمة ، أو في حالة توقفنا عن عملنا أو تقديم التماس أو تقديم التماس ضدنا في حالة إفلاس أو إعادة تنظيم أو إجراء مشابه ، شريطة أن يوافق الطرف الثالث على الالتزام بالشروط من سياسة الخصوصية هذه."
      }
    },
    "affiliates": {
      "title": {
        "en": "Affiliates",
        "ar": "المؤسسات التابعة"
      },
      "text": {
        "en": "We may disclose information (including personal information) about you to our Corporate Affiliates. For purposes of this Privacy Policy, \"Corporate Affiliate\" means any person or entity which directly or indirectly controls, is controlled by or is under common control with EnCoach, whether by ownership or otherwise. Any information relating to you that we provide to our Corporate Affiliates will be treated by those Corporate Affiliates in accordance with the terms of this Privacy Policy.",
        "ar": "قد نكشف عن معلومات (بما في ذلك المعلومات الشخصية) عنك إلى الشركات التابعة لنا. لأغراض سياسة الخصوصية هذه ، تعني \"الشركة التابعة للشركة\" أي شخص أو كيان يتحكم بشكل مباشر أو غير مباشر أو يتحكم فيه أو يخضع لسيطرة مشتركة مع (إنكوتش) ، سواء عن طريق الملكية أو غير ذلك. سيتم التعامل مع أي معلومات تتعلق بك نقدمها إلى الشركات التابعة لنا من قبل تلك الشركات التابعة وفقًا لشروط سياسة الخصوصية هذه"
      }
    },
    "governing_law": {
      "title": {
        "en": "Governing Law",
        "ar": "القانون الحاكم"
      },
      "text": {
        "en": "This Privacy Policy is governed by the laws of Oman without regard to its conflict of laws provision. You consent to the exclusive jurisdiction of the courts in connection with any action or dispute arising between the parties under or in connection with this Privacy Policy except for those individuals who may have rights to make claims under Privacy Shield, or the Swiss-US framework.\nThe laws of Oman, excluding its conflicts of law rules, shall govern this Agreement and your use of the website/app. Your use of the website/app may also be subject to other local, state, national, or international laws.\nBy using EnCoach or contacting us directly, you signify your acceptance of this Privacy Policy. If you do not agree to this Privacy Policy, you should not engage with our website, or use our services. Continued use of the website, direct engagement with us, or following the posting of changes to this Privacy Policy that do not significantly affect the use or disclosure of your personal information will mean that you accept those changes.",
        "ar": "تخضع سياسة الخصوصية هذه لقوانين سلطنة عمان بغض النظر عن تعارضها مع أحكام القوانين. أنت توافق على الاختصاص القضائي الحصري للمحاكم فيما يتعلق بأي إجراء أو نزاع ينشأ بين الأطراف بموجب أو فيما يتعلق بسياسة الخصوصية هذه. \n تحكم قوانين سلطنة عمان ، باستثناء تعارضها مع قواعد القانون ، هذه الاتفاقية واستخدامك للموقع / التطبيق. قد يخضع استخدامك للموقع / التطبيق أيضًا لقوانين محلية أو وطنية أو وطنية أو دولية أخرى. \n باستخدام (إنكوتش) أو الاتصال بنا مباشرة ، فإنك تقر بموافقتك على سياسة الخصوصية هذه. إذا كنت لا توافق على سياسة الخصوصية هذه ، فلا يجب عليك التعامل مع موقعنا الإلكتروني أو استخدام خدماتنا. إن الاستمرار في استخدام الموقع الإلكتروني ، أو المشاركة المباشرة معنا ، أو متابعة نشر التغييرات على سياسة الخصوصية هذه التي لا تؤثر بشكل كبير على استخدام أو الكشف عن معلوماتك الشخصية يعني أنك تقبل هذه التغييرات"
      }
    },
    "consent": {
      "title": {
        "en": "Your Consent",
        "ar": "موافقتك"
      },
      "text": {
        "en": "We've updated our Privacy Policy to provide you with complete transparency into what is being set when you visit our site and how it's being used. By using our website/app, registering an account, or making a purchase, you hereby consent to our Privacy Policy and agree to its terms.",
        "ar": "لقد قمنا بتحديث سياسة الخصوصية الخاصة بنا لتزويدك بشفافية كاملة حول ما يتم تعيينه عند زيارة موقعنا وكيفية استخدامه. باستخدام موقعنا / تطبيقنا أو تسجيل حساب أو إجراء عملية شراء ، فإنك بذلك توافق على سياسة الخصوصية الخاصة بنا وتوافق على شروطها."
      }
    },
    "other_websites": {
      "title": {
        "en": "Links to Other Websites",
        "ar": "روابط لمواقع أخرى"
      },
      "text": {
        "en": "This Privacy Policy applies only to the Services. The Services may contain links to other websites not operated or controlled by EnCoach. We are not responsible for the content, accuracy or opinions expressed in such websites, and such websites are not investigated, monitored or checked for accuracy or completeness by us. Please remember that when you use a link to go from the Services to another website, our Privacy Policy is no longer in effect. Your browsing and interaction on any other website, including those that have a link on our platform, is subject to that website's own rules and policies. Such third parties may use their own cookies or other methods to collect information about you.",
        "ar": "تنطبق سياسة الخصوصية هذه على الخدمات فقط. قد تحتوي الخدمات على روابط لمواقع أخرى لا تديرها أو تتحكم فيها (إنكوتش). نحن لسنا مسؤولين عن المحتوى أو الدقة أو الآراء المعبر عنها في مثل هذه المواقع ، ولا نقوم بالتحقيق في هذه المواقع أو مراقبتها أو التحقق من دقتها أو اكتمالها. يرجى تذكر أنه عند استخدام رابط للانتقال من الخدمات إلى موقع ويب آخر ، فإن سياسة الخصوصية الخاصة بنا لم تعد سارية. يخضع تصفحك وتفاعلك على أي موقع ويب آخر ، بما في ذلك المواقع التي تحتوي على رابط على نظامنا الأساسي ، لقواعد وسياسات هذا الموقع. قد تستخدم هذه الأطراف الثالثة ملفات تعريف الارتباط الخاصة بها أو طرق أخرى لجمع معلومات عنك."
      }
    },
    "advertising": {
      "title": {
        "en": "Advertising",
        "ar": "الدعايا والإعلان"
      },
      "text": {
        "en": "This website/app may contain third party advertisements and links to third party sites. EnCoach does not make any representation as to the accuracy or suitability of any of the information contained in those advertisements or sites and does not accept any responsibility or liability for the conduct or content of those advertisements and sites and the offerings made by the third parties.\nAdvertising keeps EnCoach and many of the websites and services you use free of charge. We work hard to make sure that ads are safe, unobtrusive, and as relevant as possible.\nThird party advertisements and links to other sites where goods or services are advertised are not endorsements or recommendations by EnCoach of the third party sites, goods or services. EnCoach takes no responsibility for the content of any of the ads, promises made, or the quality/reliability of the products or services offered in all advertisements.",
        "ar": "قد يحتوي هذا الموقع / التطبيق على إعلانات وروابط خاصة بطرف ثالث. لا تقدم (إنكوتش) أي تمثيل فيما يتعلق بدقة أو ملاءمة أي من المعلومات الواردة في تلك الإعلانات أو المواقع ولا تتحمل أي مسؤولية أو التزام عن سلوك أو محتوى تلك الإعلانات والمواقع والعروض المقدمة من الأطراف الثالثة. \n تحتفظ الإعلانات بـ (إنكوتش) والعديد من مواقع الويب والخدمات التي تستخدمها مجانًا. نحن نعمل بجد للتأكد من أن الإعلانات آمنة وغير مزعجة وذات صلة قدر الإمكان.\nلا تُعد إعلانات وروابط الجهات الخارجية لمواقع أخرى حيث يتم الإعلان عن سلع أو خدمات مصادقات أو توصيات من موقع (إنكوتش) لمواقع أو سلع أو خدمات الجهات الخارجية. لا تتحمل (إنكوتش) أي مسؤولية عن محتوى أي من الإعلانات أو الوعود المقدمة أو جودة / موثوقية المنتجات أو الخدمات المقدمة في جميع الإعلانات."
      }
    },
    "cookies_advertising": {
      "title": {
        "en": "Cookies for Advertising",
        "ar": "ملفات تعريف الارتباط للإعلان"
      },
      "text": {
        "en": "These cookies collect information over time about your online activity on the website/app and other online services to make online advertisements more relevant and effective to you. This is known as interest-based advertising. They also perform functions like preventing the same ad from continuously reappearing and ensuring that ads are properly displayed for advertisers. Without cookies, it's really hard for an advertiser to reach its audience, or to know how many ads were shown and how many clicks they received.",
        "ar": "تجمع ملفات تعريف الارتباط هذه معلومات بمرور الوقت حول نشاطك عبر الإنترنت على موقع الويب / التطبيق والخدمات الأخرى عبر الإنترنت لجعل الإعلانات عبر الإنترنت أكثر صلة وفعالية بالنسبة لك. يُعرف هذا باسم الإعلانات القائمة على الاهتمامات. كما أنها تؤدي وظائف مثل منع نفس الإعلان من الظهور بشكل مستمر وضمان عرض الإعلانات بشكل صحيح للمعلنين. بدون ملفات تعريف الارتباط ، يصعب حقًا على المعلن الوصول إلى جمهوره ، أو معرفة عدد الإعلانات التي تم عرضها وعدد النقرات التي تلقوها."
      }
    },
    "cookies": {
      "title": {
        "en": "Cookies",
        "ar": "ملف تعريف الارتباط"
      },
      "text": {
        "en": "EnCoach uses \"Cookies\" to identify the areas of our website that you have visited. A Cookie is a small piece of data stored on your computer or mobile device by your web browser. We use Cookies to enhance the performance and functionality of our website/app but are non-essential to their use. However, without these cookies, certain functionality like videos may become unavailable or you would be required to enter your login details every time you visit the website/app as we would not be able to remember that you had logged in previously. Most web browsers can be set to disable the use of Cookies. However, if you disable Cookies, you may not be able to access functionality on our website correctly or at all. We never place Personally Identifiable Information in Cookies.",
        "ar": "تستخدم (إنكوتش) \"ملفات تعريف الارتباط\" لتحديد مناطق موقعنا على الويب التي قمت بزيارتها. ملف تعريف الارتباط هو جزء صغير من البيانات المخزنة على جهاز الكمبيوتر أو الجهاز المحمول الخاص بك بواسطة متصفح الويب الخاص بك. \n نحن نستخدم ملفات تعريف الارتباط لتحسين أداء ووظائف موقعنا / تطبيقنا ولكنها ليست ضرورية لاستخدامها. \n ومع ذلك ، بدون ملفات تعريف الارتباط هذه ، قد تصبح بعض الوظائف مثل مقاطع الفيديو غير متاحة أو قد يُطلب منك إدخال تفاصيل تسجيل الدخول الخاصة بك في كل مرة تزور فيها موقع الويب / التطبيق حيث لن نتمكن من تذكر أنك قمت بتسجيل الدخول مسبقًا. \n يمكن ضبط معظم متصفحات الويب لتعطيل استخدام ملفات تعريف الارتباط. ومع ذلك ، إذا قمت بتعطيل ملفات تعريف الارتباط ، فقد لا تتمكن من الوصول إلى الوظائف الموجودة على موقعنا بشكل صحيح أو على الإطلاق. لا نضع أبدًا معلومات تعريف شخصية في ملفات تعريف الارتباط."
      }
    },
    "blocking_cookies": {
      "title": {
        "en": "Blocking and disabling cookies and similar technologies",
        "ar": "حظر وتعطيل ملفات تعريف الارتباط والتقنيات المشابهة"
      },
      "text": {
        "en": "Wherever you're located you may also set your browser to block cookies and similar technologies, but this action may block our essential cookies and prevent our website from functioning properly, and you may not be able to fully utilize all of its features and services. You should also be aware that you may also lose some saved information (e.g. saved login details, site preferences) if you block cookies on your browser. Different browsers make different controls available to you. Disabling a cookie or category of cookie does not delete the cookie from your browser, you will need to do this yourself from within your browser, you should visit your browser's help menu for more information.",
        "ar": "أينما كنت ، يمكنك أيضًا ضبط متصفحك لحظر ملفات تعريف الارتباط والتقنيات المماثلة ، ولكن هذا الإجراء قد يحظر ملفات تعريف الارتباط الأساسية ويمنع موقعنا الإلكتروني من العمل بشكل صحيح ، وقد لا تتمكن من الاستفادة الكاملة من جميع ميزاته وخدماته. \n يجب أن تدرك أيضًا أنك قد تفقد أيضًا بعض المعلومات المحفوظة (مثل تفاصيل تسجيل الدخول المحفوظة وتفضيلات الموقع) إذا قمت بحظر ملفات تعريف الارتباط على متصفحك. تتيح لك المتصفحات المختلفة عناصر تحكم مختلفة. \n لا يؤدي تعطيل ملف تعريف الارتباط أو فئة من ملفات تعريف الارتباط إلى حذف ملف تعريف الارتباط من متصفحك ، وستحتاج إلى القيام بذلك بنفسك من داخل متصفحك ، ويجب عليك زيارة قائمة المساعدة الخاصة بالمستعرض للحصول على مزيد من المعلومات."
      }
    },
    "remarketing_services": {
      "title": {
        "en": "Remarketing Services",
        "ar": "خدمات تجديد النشاط التسويقي"
      },
      "text": {
        "en": "We use remarketing services. What Is Remarketing? In digital marketing, remarketing (or retargeting) is the practice of serving ads across the internet to people who have already visited your website. It allows your company to seem like they're “following” people around the internet by serving ads on the websites and platforms they use most.",
        "ar": "نحن نستخدم خدمات تجديد النشاط التسويقي. ما هو تجديد النشاط التسويقي؟ في التسويق الرقمي ، يُعد تجديد النشاط التسويقي (أو إعادة الاستهداف) ممارسة تقديم الإعلانات عبر الإنترنت إلى الأشخاص الذين زاروا موقعك على الويب بالفعل. يسمح لشركتك بأن تبدو وكأنها \"تتابع\" الأشخاص عبر الإنترنت من خلال عرض الإعلانات على مواقع الويب والأنظمة الأساسية التي يستخدمونها كثيرًا."
      }
    },
    "payment_details": {
      "title": {
        "en": "Payment Details",
        "ar": "تفاصيل الدفع"
      },
      "text": {
        "en": "In respect to any credit card or other payment processing details you have provided us, we commit that this confidential information will be stored in the most secure manner possible.",
        "ar": "فيما يتعلق بأي بطاقة ائتمان أو تفاصيل معالجة الدفع الأخرى التي قدمتها لنا ، فإننا نلتزم بتخزين هذه المعلومات السرية بأكثر الطرق أمانًا قدر الإمكان."
      }
    },
    "kids_privacy": {
      "title": {
        "en": "Kids' Privacy",
        "ar": "خصوصية الأطفال"
      },
      "text": {
        "en": "We do not address anyone under the age of 12. We do not knowingly collect personally identifiable information from anyone under the age of 12. If You are a parent or guardian and You are aware that Your child has provided Us with Personal Data, please contact Us. If We become aware that We have collected Personal Data from anyone under the age of 12 without verification of parental consent, We take steps to remove that information from Our servers.",
        "ar": "نحن لا نتعامل مع أي شخص يقل عمره عن 12 عامًا. نحن لا نجمع عن عمد معلومات تعريف شخصية من أي شخص يقل عمره عن 12 عامًا. إذا كنت أحد الوالدين أو وصيًا وكنت على علم بأن طفلك قد زودنا ببيانات شخصية ، فيرجى الاتصال نحن. إذا علمنا أننا قد جمعنا بيانات شخصية من أي شخص يقل عمره عن 12 عامًا دون التحقق من موافقة الوالدين ، فإننا نتخذ خطوات لإزالة هذه المعلومات من خوادمنا."
      }
    },
    "changes_policy": {
      "title": {
        "en": "Changes To Our Privacy Policy",
        "ar": "التعديل على سياسة الخصوصية"
      },
      "text": {
        "en": "We may change our Service and policies, and we may need to make changes to this Privacy Policy so that they accurately reflect our Service and policies. Unless otherwise required by law, we will notify you (for example, through our Service) before we make changes to this Privacy Policy and give you an opportunity to review them before they go into effect. Then, if you continue to use the Service, you will be bound by the updated Privacy Policy. If you do not want to agree to this or any updated Privacy Policy, you can delete your account.",
        "ar": "قد نقوم بتغيير خدمتنا وسياساتنا ، وقد نحتاج إلى إجراء تغييرات على سياسة الخصوصية هذه بحيث تعكس خدماتنا وسياساتنا بدقة. ما لم يقتض القانون خلاف ذلك ، سنقوم بإخطارك (على سبيل المثال ، من خلال خدمتنا) قبل إجراء تغييرات على سياسة الخصوصية هذه ونمنحك فرصة لمراجعتها قبل أن تدخل حيز التنفيذ. بعد ذلك ، إذا واصلت استخدام الخدمة ، فسوف تلتزم بسياسة الخصوصية المحدثة. إذا كنت لا تريد الموافقة على سياسة الخصوصية هذه أو أي سياسة خصوصية محدثة ، يمكنك حذف حسابك."
      }
    },
    "third_party_services": {
      "title": {
        "en": "Third-Party Services",
        "ar": "خدمات الطرف الثالث"
      },
      "text": {
        "en": "We may display, include or make available third-party content (including data, information, applications and other products services) or provide links to third-party websites or services (\"Third- Party Services\").\nYou acknowledge and agree that EnCoach shall not be responsible for any Third-Party Services, including their accuracy, completeness, timeliness, validity, copyright compliance, legality, decency, quality or any other aspect thereof. EnCoach does not assume and shall not have any liability or responsibility to you or any other person or entity for any Third-Party Services.\nThird-Party Services and links thereto are provided solely as a convenience to you and you access and use them entirely at your own risk and subject to such third parties' terms and conditions.",
        "ar": "يجوز لنا عرض محتوى جهة خارجية أو تضمينه أو توفيره (بما في ذلك البيانات والمعلومات والتطبيقات وخدمات المنتجات الأخرى) أو توفير روابط لمواقع أو خدمات الجهات الخارجية (\"خدمات الأطراف الثالثة\").\n أنت تقر وتوافق على أن (إنكوتش) لن تكون مسؤولة عن أي خدمات لأطراف ثالثة ، بما في ذلك دقتها واكتمالها وصلاحيتها وامتثالها لحقوق النشر والشرعية واللياقة والجودة أو أي جانب آخر من جوانبها. \n لا تتحمل (إنكوتش) أي التزام أو مسؤولية تجاهك أو تجاه أي شخص أو كيان آخر ولن تتحمل أي مسؤولية تجاه أي خدمات من جهات خارجية. يتم توفير خدمات الطرف الثالث والروابط الخاصة بها فقط من أجل الراحة لك ويمكنك الوصول إليها واستخدامها بالكامل على مسؤوليتك الخاصة وتخضع لشروط وأحكام هذه الأطراف الثالثة."
      }
    },
    "tracking_technologies": {
      "title": {
        "en": "Tracking Technologies",
        "ar": ""
      },
      "list": [
        {
          "en": "Google Maps API:\nGoogle Maps API is a robust tool that can be used to create a custom map, a searchable map, check-in functions, display live data synching with location, plan routes, or create a mashup just to name a few.\nGoogle Maps API may collect information from You and from Your Device for security purposes.\nGoogle Maps API collects information that is held in accordance with its Privacy Policy",
          "ar": "واجهة برمجة تطبيقات خرائط جوجل: \nتعد Google Maps API أداة قوية يمكن استخدامها لإنشاء خريطة مخصصة أو خريطة قابلة للبحث أو وظائف تسجيل الوصول أو عرض مزامنة البيانات الحية مع الموقع أو تخطيط المسارات أو إنشاء مزيج على سبيل المثال لا الحصر. \n قد تجمع Google Maps API معلومات منك ومن جهازك لأغراض أمنية. تجمع Google Maps API المعلومات التي يتم الاحتفاظ بها وفقًا لسياسة الخصوصية الخاصة بها"
        },
        {
          "en": "Cookies:\nWe use Cookies to enhance the performance and functionality of our website/app but are non-essential to their use. However, without these cookies, certain functionality like videos may become unavailable or you would be required to enter your login details every time you visit the website/app as we would not be able to remember that you had logged in previously.",
          "ar": "ملف تعريف الارتباط : \n نحن نستخدم ملفات تعريف الارتباط لتحسين أداء ووظائف موقعنا / تطبيقنا ولكنها ليست ضرورية لاستخدامها. ومع ذلك ، بدون ملفات تعريف الارتباط هذه ، قد تصبح بعض الوظائف مثل مقاطع الفيديو غير متاحة أو قد يُطلب منك إدخال تفاصيل تسجيل الدخول الخاصة بك في كل مرة تزور فيها موقع الويب / التطبيق حيث لن نتمكن من تذكر أنك قمت بتسجيل الدخول مسبقًا."
        }
      ]
    },
    "contact": {
      "title": {
        "en": "Contact Us",
        "ar": "تواصل معنا"
      },
      "text": {
        "en": "Don't hesitate to contact us if you have any questions.",
        "ar": "لا تتردد في التواصل معنا اذا كان لديك أي سؤال"
      },
      "list": [
        {
          "en": "Via Email: info@EnCoach.com",
          "ar": "عبر البريد الإلكتروني : info@encoach.com"
        },
        {
          "en": "Via this Link: https://EnCoach.com",
          "ar": "عبر الموقع الإلكتروني https://encoach.com"
        }
      ]
    }
  }
}